---
layout: markdown_page
title: "GitLab Top Team Member"
---

## Top Team Member

A Top Team Member embodies [GitLab's values](https://about.gitlab.com/handbook/values/) and is awarded with an Ultimate Collection from [Tinggly](https://about.gitlab.com/handbook/incentives/#top-team-member).

### July 2017 Top Team Member

![Brian Neel](/images/team/brianneel.jpg){: .illustration}*<small>Brian Neel, Security Lead, is the July 2017 Top Team Member embodying collaboration!</small>*

Nomination reasons for how Brian demonstrated Collaboration:

* He has been instrumental in improving our logging so that we can better keep an eye on our infrastructure.
* He always helps with outages when possible
* His help with planning and creating the VPN allowed us to greatly increase our security of our infrastructure.
* He helped with planning of our infrastructure's network and the associated improvements in security.
* He is always willing to jump in to help whoever possible, even if it means he'll be operating outside his comfort zone.
* He has been a instrumental in several large deals from a Security standpoint. Brian is very responsive to email requests from Account Execs and makes himself available to join conference calls with prospective customers.

### August 2017 Top Team Member

![Victor Lopez](/images/team/victorlopez.jpg){: .illustration}*<small>Victor Lopez, Senior Production Engineer, is the August 2017 Top Team Member embodying results!</small>*

Nomination reasons for how Victor demonstrated Results:

* Work on GitLab logging infrastructure. Having a solid logging platform enables us to use Gitlab.com's runtime data to make decisions around benchmarking, performance analysis, debugging, post-mortems, support, and more.
* Victor has enthusiastically picked up this task and is successfully wrangling our logging infrastructure back into shape. 
